2008-07-21  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be.po: Added Belarusian translation by Hleb Valoshka.

2008-07-17  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation by 
	Kolbjørn Stuestøl <kol-stue[AT]online[DOT]no>.

2008-07-02  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation by Kiyotaka Nishibori.

2008-06-24  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joaquim Perez.

2008-06-06  Sven Neumann  <sven@gimp.org>

	* POTFILES.skip: fixed the insanity using a new feature in
	intltool 0.40.0 that allows us to skip whole directories.

2008-05-24  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Cristian Secară <cristi AT secarica DOT ro>

2008-05-23  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: set XGETTEXT_KEYWORDS for use of msgctxtid.

2008-05-7  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by .

2008-05-05  Sven Neumann  <sven@gimp.org>

	* is.po: Updated/Added Icelandic Translation by Anna Ármansdóttir
	<annajonna@gmail.com>

2008-04-08  Sven Neumann  <sven@gimp.org>

	* POTFILES.skip: updated.

2008-04-03  Jordi Mallach  <jordi@sindominio.net>

	* ca@valencia.po: Add new Valencian-Catalan translation,
	based on the Catalan file.

2008-03-12  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Added Norwegian Nynorsk translation from Kolbjørn
	Stuestøl <kol-stue@online.no>.

2008-03-09  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Filip Vervloesem.

2008-02-28  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2008-01-10  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-11-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Bruno Queiroz
	<brunoqueiros@portugalmail.com>.

2007-11-03  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Pedro de
	Medeiros.

2007-10-31  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-10-25  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation by Joaquim Perez.

2007-10-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-22  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-10-17  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* de.po: Minor fixes for German translation.

2007-10-16  Michael Natterer  <mitch@gimp.org>

	* POTFILES.skip: added app/widgets/gimpcolorselectorpalette.c
	Fixes bug #487153.

2007-10-13  Sigurd Gartmann  <sigurdga@yahoo-inc.com>

	* nb.po: Updated Norwegian Bokmal translation.

2007-09-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-09-24  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Added Slovenian translation by Martin Srebotnjak and
	Nedeljko Grabant.

2007-09-21  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-09-17  Sven Neumann  <sven@gimp.org>

	* km.po: updated Kmer translation (bug #420417).

2007-09-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Vila

2007-09-16  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2007-09-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Choi, Ji-Hui.

2007-09-14  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-12  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* de.po: Updated German translation.

2007-09-10 Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech translation updated.

2007-09-10 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Árpád Bíró.

2007-09-08  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-09-07  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Laurent Monin and Stéphane
	Raimbault.

2007-09-03 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Árpád Bíró.

2007-09-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-31  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Joaquim Perez <noguer@gmail.com>.

2007-08-30  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.
	
2007-08-30  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation

2007-08-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Olle Niit

2007-08-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Choi, Ji-Hui.

2007-08-16 Joao S. O. Bueno Calligaris <gwidion@mpc.com.br>

	* pt_BR.po updated Brazilian Portuguese translation

2007-08-15  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: revised and updated German translation for 2.4.

2007-08-13  Claude Paroz <claude@2xlibre.net>

	* ms.po:
	* ne.po:
	* pa.po
	* km.po: Removed executable property.

2007-08-10  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated czech translation.

2007-08-06  Sven Neumann  <sven@gimp.org>

	* de.po: update to the German translation by Axel Wernicke.

2007-08-03  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-30  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Joaquim Perez <noguer@gmail.com> et al.

2007-07-30  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-28  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-07-27  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Victor Dachev <vdachev@gmail.com>

2007-07-27  Pawan Chitrakar <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation.

2007-07-26  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-07-08  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation by Francisco Vila.

2007-07-04  Jovan Naumovski <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-06-21  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-18  Marco Ciampa  <ciampix@libero.it>

	* it.po: italian update.

2007-06-14  Wadim Dziedzic <wadimd@svn.gnome.org>
                       
        * pl.po: Updated Polish translation by Bartek Kosiorek

2007-05-26  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-05-21  Sigurd Gartmann  <sigurdga@yahoo-inc.com>

	* nb.po: Updated Bokmål Norwegian translation.

2007-05-16  Sven Neumann  <sven@gimp.org>

	* de.po: applied patch from Ulf-D. Ehlert (bug #438886).

2007-05-16  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-05-15  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Fix some misspellings.

2007-05-06  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Joaquim Perez <noguer@gmail.com>.

2007-05-02  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Added Persian translation by Meelad Zakaria and
	  Farzad Ghanei.

2007-05-02  Djihed Afifi  <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY <yannig@marchegay.org>.

2007-04-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-04-22  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin and
	Stéphane Raimbault.

2007-04-18  Sven Neumann  <sven@gimp.org>

	* de.po: updated German translation.

2007-04-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-5  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-03-28  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-03-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-03-20  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Joaquim Perez <noguer@gmail.com>.

2007-02-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a string in Danish translation which was spotted by
	Mogens Jæger.

2007-02-12  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Raymond Ostertag, Jonathan
	Ernst and Stéphane Raimbault.

2007-02-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2007-02-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-01-30 Marco Ciampa <ciampix@libero.it>

	* eo.po: updated Esperanto translation.

2007-01-25  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Joaquim Perez <noguer@gmail.com>.

2007-01-24  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-08 Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Fixed arrows characters.

2007-01-08 Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Czech translation update.

2007-01-08 Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Czech translation update.

2007-01-08 Jakub Friedl <jfriedl@suse.cz>

	* cs.po: fixed a strange Czech string.

2007-01-07 Marco Ciampa <ciampix@libero.it>

	* eo.po: added Esperanto partial translation.

2007-01-07  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation by
	Joaquim Perez <noguer@gmail.com>.

2007-01-05  Marco Ciampa  <ciampix@libero.it>

	* it.po: italian update.

2007-01-04  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: synced with po-plug-ins/Makefile.in.in.

2007-01-04  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: specify encoding (bug #389201).

2006-12-23  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Joaquim Perez <noguer@gmail.com>.

2006-12-22  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-12-21  Marco Ciampa  <ciampix@libero.it>

	* it.po: minor italian update.

2006-12-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-12-09  Sven Neumann  <sven@gimp.org>

	* de.po: corrected.

2006-12-07  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by "Last-Translator: Olle Niit\n".

2006-10-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Victor Dachev <vdachev@gmail.com>

2006-10-19  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Joaquim Perez <noguer@gmail.com>.

2006-10-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-09-12  Pema Geyleg  <pgeyleg@gmail.com>

	* dz.po: Added Dzongkha Translation.

2006-09-08  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Bugfixes in German translation.

2006-09-06  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Joaquim Perez <noguer@gmail.com>.

2006-08-30  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>
	
	* ru.po: Updated Russian translation by
	Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

2006-08-17  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-27  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: exterminating "Vzdušný štětec".

2006-06-10  Bill Skaggs  <weskaggs@primate.ucdavis.edu>

	* mk.po: change erroneous "&qt"s to "&gt".

2006-04-05  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-03-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-14  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-09  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Xavier Beà <xbea@pie.xtec.es>.

2006-03-02  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-12  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by	
	Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

2006-02-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Victor Dachev <vdachev@gmail.com>

2006-01-24  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2005-12-22  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-11-15  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Small update in German translation.

2005-11-09  Simos Xenitellis  <simos@gnome.org>

	* tt.po: Added stub tatarish translation.

2005-10-30  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		OKANO Takayoshi <kano@na.rim.or.jp>.

2005-10-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-09-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		kano@na.rim.or.jp.

2005-09-05  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Added Gujarati Translation.

2005-09-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by "Last-Translator: Olle Niit\n".

2005-08-14  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-10  Sven Neumann  <sven@gimp.org>

	* mk.po: fixed broken entities.

2005-08-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Victor Dachev <vdachev@gmail.com>

2005-08-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed wrong translations pointed by
		kano@na.rim.or.jp.

2005-07-21  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-07-18  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by Quim Perez i Noguer, et al.

2005-07-10  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation. Fixed some errors.

2005-06-28  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by "Last-Translator: Olle Niit\n".

2005-06-26  Sven Neumann  <sven@gimp.org>

	* de.po: fixed wrong translations.

2005-06-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.
	
2005-06-26  Marcel Telka  <marcel@telka.sk>

	* configure.in (ALL_LINGUAS): Added sk.

2005-06-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-06-12  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.
	
2005-06-10  Sven Neumann  <sven@gimp.org>

	Added new directory po-tips and imported translations that used
	to live in the tips directory. Added stubs for missing po files.

